<?php
// created: 2022-12-13 04:46:20
$mod_strings = array (
  'LBL_TEAM' => 'チーム',
  'LBL_TEAMS' => 'チーム',
  'LBL_TEAM_ID' => 'チームID',
  'LBL_ASSIGNED_TO_ID' => 'アサイン先ID',
  'LBL_ASSIGNED_TO_NAME' => 'アサイン先',
  'LBL_TAGS_LINK' => 'タグ',
  'LBL_TAGS' => 'タグ',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => '作成日',
  'LBL_DATE_MODIFIED' => '更新日',
  'LBL_MODIFIED' => '更新者',
  'LBL_MODIFIED_ID' => '更新者ID',
  'LBL_MODIFIED_NAME' => '更新者',
  'LBL_CREATED' => '作成者',
  'LBL_CREATED_ID' => '作成者ID',
  'LBL_DOC_OWNER' => 'ドキュメントの所有者',
  'LBL_USER_FAVORITES' => 'お気に入りのユーザー',
  'LBL_DESCRIPTION' => '詳細',
  'LBL_DELETED' => '削除済み',
  'LBL_NAME' => '名前',
  'LBL_CREATED_USER' => '作成者',
  'LBL_MODIFIED_USER' => '更新者',
  'LBL_LIST_NAME' => '名前',
  'LBL_EDIT_BUTTON' => '編集',
  'LBL_REMOVE' => '削除',
  'LBL_EXPORT_MODIFIED_BY_NAME' => '更新者',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Regulatory Responses 一覧',
  'LBL_MODULE_NAME' => 'Regulatory Responses',
  'LBL_MODULE_TITLE' => 'Regulatory Responses',
  'LBL_MODULE_NAME_SINGULAR' => 'Regulatory Response',
  'LBL_HOMEPAGE_TITLE' => '私の Regulatory Responses',
  'LNK_NEW_RECORD' => '作成 Regulatory Response',
  'LNK_LIST' => '画面 Regulatory Responses',
  'LNK_IMPORT_RR_REGULATORY_RESPONSE' => 'Import Regulatory Responses',
  'LBL_SEARCH_FORM_TITLE' => '検索 Regulatory Response',
  'LBL_HISTORY_SUBPANEL_TITLE' => '履歴',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'アクティビティストリーム',
  'LBL_RR_REGULATORY_RESPONSE_SUBPANEL_TITLE' => 'Regulatory Responses',
  'LBL_NEW_FORM_TITLE' => '新規 Regulatory Response',
  'LNK_IMPORT_VCARD' => 'Import Regulatory Response vCard',
  'LBL_IMPORT' => 'Import Regulatory Responses',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Regulatory Response record by importing a vCard from your file system.',
);